<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95cfab1d100a0edb5ed11f5076e9ca35">
  <dict>
    <!--2023-01-19 17:49:52.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2021-09-17 15:13:55.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:13:55.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:13:55.000-->
    <string key="hn_custom_display_for_networkmode">5G:NR</string>
    <!--2021-09-17 15:13:55.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2021-09-17 15:13:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,3,2</string>
    <!--2021-09-17 15:13:55.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:13:55.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:13:55.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:13:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:13:55.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:13:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:13:55.000-->
    <string key="virtualnet_operatorname">TIGO</string>
    <!--2021-09-17 15:13:55.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2021-09-17 15:13:55.000-->
    <string key="voicemail_number">*123</string>
    <!--2021-09-17 15:13:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
